/* global start */
@import url('https://fonts.googleapis.com/css2?family=IBM+Plex+Serif:wght@400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Wix+Madefor+Text:wght@400..800&display=swap');

:root {
    --font-IBM-Plex: "IBM Plex Serif", serif;
    --font-wix: "Wix Madefor Text", sans-serif;
}

body {
    font-family: var(--font-wix);
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #000;
    font-family: var(--font-IBM-Plex);
}

a {
    text-decoration: none;
    color: #000;
}

a:hover {
    text-decoration: underline;
}

@media (min-width: 1200px) {
    .container {
        max-width: 1264px;
    }
}

@media only screen and (min-width: 768.1px) and (max-width: 992px) {
    .container {
        max-width: 950px;
    }
}

/* @media only screen and (max-width: 768px){ */
/* @media only screen and (min-width: 768.1px) and (max-width: 992px){ */
/* @media only screen and (min-width: 350px) and (max-width: 400px) { */

/* global end */

/* margin padding start */

.border-bottom-last:last-child {
    border-bottom: 0 !important;
}

.padding-first-last:first-child {
    padding-top: 0 !important;
}

.padding-first-last:last-child {
    padding-bottom: 0 !important;
}

.border-end-last:last-child {
    border-right: 0 !important;
}

@media only screen and (max-width: 768px) {
    .border-end {
        border-right: 0 !important;
    }
}

/* margin padding end */

/* header start */

.navbar-brand img{
    width: 300px;
}

.navbar .navbar-toggler:focus {
    box-shadow: 0 0 0 0;
}

.side-menu .nav-item .nav-link{
    color: #fff;
}

@media only screen and (max-width: 768px) {
    .offcanvas.offcanvas-end {
        width: 350px;
    }
    .offcanvas.offcanvas-start {
        width: 350px;
    }
}

@media only screen and (min-width: 350px) and (max-width: 400px) {
    .offcanvas.offcanvas-end {
        width: 310px;
    }
    .offcanvas.offcanvas-start {
        width: 310px;
    }
}

/* header end */

/* footer start */
.footer-ul {
    list-style: none;
    padding-left: 0;
}

.footer-ul li {
    margin-bottom: 8px;
}

.footer-ul li a {
    color: rgb(141, 146, 150);
}

.footer-ul li a:hover {
    color: var(--color-primary);
}

/* footer end */

/* news start */
.category a{
    font-size: 0.75rem;
    font-weight: 500;
}
.post-carousel .owl-dots{
    margin-top: 2rem !important;
}
/* news end */

/* single page start */
.share-icons svg {
	background: #fff;
    padding: 8px;
    border-radius: 40%;
	box-shadow: 2px 2px 7px rgba(0, 0, 0, 0.3);
}
/* single page end */